@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    /* IE10+ specific styles go here */
    #dynamic-catalog { overflow:auto; }

    .item-wrapper { position:relative; float:left; width:312px; padding:1rem; }
    .item { position:relative; padding:1rem; border:1px solid #CDCDCD; z-index:5000; overflow:hidden; cursor:pointer; }

    .width-25 .item-wrapper { width:390px; }

    .item-texts { min-height:216px; padding:1rem 1.6rem; }

    span.title { flex:0 1 auto; }

    .item-colors { overflow:auto; word-wrap:break-word; }
    .item-colors .color { float:left; width:auto; height:auto; margin:0 5px 5px 0; }
    .item-colors .color span, .item-colors .color img { width:1.5rem; height:1.5rem; display:block; border:1px solid #CCC; }


    .item-hover-right { position:relative; display: block; width:244px; }

    .width-25 .item-hover-right { width:322px; }

    .item-hover { position:absolute; left:calc(-86px - 1rem); width:calc(382px + 1rem); height:auto !important; z-index:6000; border:1px solid #666; }
    .width-25 .item-hover { width:calc(460px + 1rem); }

    .item-hover .item-hover-left { float:left; display:block; }
    .item-hover .item-hover-right { float:left; }

    .image-thumbs { position:relative; height:518px; overflow:hidden; }

    .dynamic-catalog-preloader { font-size: 1.5rem; text-align: center; clear: both; }

    .size .cell-bottom input { position: relative; }

    .img-fluid { width: 100% }
}
